Industry Models for Standard Tooling users should NOT upgrade to RSA v8.5.1

Flash (Alert)


Abstract

Users of the BPMN models delivered with IBM Banking Process and Service Models (BPS) or Insurance Process and Service Models (IPS) version 8.5, should remain on RSA v8.5.0 and not upgrade to RSA v8.5.1 due to some issues recently identified.

Content

A number of significant issues were found with the use of the IPS and BPS BPMN models in Rational Software Architect (RSA) v8.5.1 released in December 2012. This only affects "BPS for Standard Tooling" users and "IPS for Standard Tooling" users interested in the BPMN models.

Those issues were reported to the Rational Software Architect development team as product defects.

In the meantime, "BPS for Standard Tooling" users and "IPS for Standard Tooling" users interested in the BPMN models should remain on a previous version of RSA (i.e. 8.5.0 or 8.0.4)

For more information, please contact the Industry Models support team.


Cross reference information
Segment Product Component Platform Version Edition
Information Management IBM Insurance Process and Service Models Windows 8.5.0

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

IBM Banking Process and Service Models

Software version:

8.5.0

Operating system(s):

Windows

Reference #:

1621560

Modified date:

2013-01-09

Translate my page

Machine Translation

Content navigation